#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #E5E5E5;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .70;
	z-index: 9999;
}
.popup_block{
	display: none; /*--hidden by default--*/
	background-color:#ffffff;
	padding: 26px;	
	float: left;
	font-size: 13px;
        line-height: 17px;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
        color: #353535;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 10px #999999;
	-moz-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px #999999;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
} 


img.btn_close {
	position:absolute;
        top:0px;
        right:0px;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}

#mcl_Body{
font-size:13px;
line-height: 17px;
}


#mcl_Body p.error{
	color:#ff0000;
}

#mcl_Body p.success{
	color:green;
}



label.error{
    color:#FF0000;
    font-size:11px;
    font-family: Helvetica, Arial, sans-serif;
}



#popup_title{
    font-weight:bold;
    color:#008ab3;
}


#popup_sub_title{
    color: #353535;
    font-family: 'Futura W01 Book';
    font-size: 14px;
    float:left;
    text-transform: uppercase;
    margin-bottom: 15px;
}


#popup_sub_title_caption{
    color: #999999;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    float:left;
    margin-left:5px;
    margin-top: 3px;
  
}


#file_uploadUploader {
    font-size: 13px;

}


